WordPress.org

Forums

WordPress › Support » incompatible

Tag: incompatible Add New »

Topic Posts Last Poster Freshness
[Theme: Sugar and Spice] Incompatible with Internet Explorer 8 to 10 4 rajidae 1 year
[Plugin: NextGEN Gallery] NextGen no more compatible 1 Andrew 1 year
[resolved] [Plugin: Toggle The Title] "Toggle the Title" makes formatting bar disappear in 3.8 6 Lisaweb 1 year
[Plugin: Photoswipe for NextGEN Gallery] photoswipe not compatible with nextgen gallery 2.0 10 halfsparkle 1 year
[Plugin: Mute Screamer] Incompatibility with Formidable 1.07.01 2 Kimberly 1 year
[Plugin: Yet Another Related Posts Plugin (YARPP)] Incompatibility between plugins 4 jeffparker 1 year
[Plugin: 404 Redirected] Incompatible with PageLines DMS 1 jacecar 1 year
[resolved] [closed] Suits theme incompatible to IE8 and lower? 3 delkamui 1 year
Theme Incompatibility (Important) 2 Siobhan Bamber (siobhyb) 1 year
[resolved] Events Manager not working with Headway Themebuilder 4 pzh20 1 year
[resolved] [Plugin: Insert PHP] Incompatibility issue with Lightbox Plus 6 WillBontrager 1 year
[Plugin: ShareThis: Share Buttons and Social Analytics] 7.0.6 Problem 5 DoubleSixx 1 year
[Plugin: Custom Fields Shortcodes] Broken: This plugin is not compatible with WP3.5 5 khromov 1 year
[resolved] [Plugin: TablePress] Pluguin Incompatibility 5 TobiasBg 1 year
Conflict with Shortcodes Ultimate 2 Vladimir Anokhin 1 year
[resolved] [Plugin: TablePress] Incompatible with W3 Total Cache 4 TobiasBg 1 year
[Plugin: Antispam Bee] Every comment is marked as spam because of CSS Hack 8 Simon 1 year
[Plugin: CKEditor for WordPress] CKEditor not working for comments when SHAREAHOLIC plugin is activated 3 Shareaholic 2 years
[resolved] [Plugin: Published Articles Since Last Visit] Incompatible with PHP 5.4.x 3 Anthony Somerset 2 years
Theme Not Loading in Mozilla Firefox 2 Mikey Arce 2 years
[resolved] [Plugin: Shortcodes Ultimate] [!] Incompatible with other plugins 16 Scott 2 years
[resolved] [Plugin: Cool Video Gallery] Error Loading Skin: Incompatible Player Version 2 chuckfloyd 2 years
[resolved] [Plugin: WP e-Commerce Cross Sales (Also Bought)] Not compatible with WPEC v3.8.11.1 5 coldmoonrising 2 years
Error Message : Incompatible Archive. 2 nbquidditch 2 years
[Plugin: Query Multiple Taxonomies] Plugin won't work with theme 2 rubyt 2 years
[resolved] [Plugin: BulletProof Security] Issues with wordpress 3.5 AND my theme 14 Dustin Hartzler 2 years
[resolved] [Plugin: Back End Instructions] Error with editors mail plugins 7 Algaraba 2 years
[Plugin: NextGEN Gallery] Nextgen 1.9.8 Incompatible with Jetpack 2.0.4 1 netbros 2 years
[Plugin: WordPress SEO by Yoast] Incompatible with [Plugin: Related] 3 maffwilson 2 years
Error when posting with php 5.4 2 linux4me2 2 years

Add New Topic

You must log in to post.